Bug 1281811 - Red Hat Enterprise Linux Server with Smart Management, Premium (Physical or Virtual Nodes) is being consumed 1 out of 1 while it used to be for 2 VMs
Red Hat Enterprise Linux Server with Smart Management, Premium (Physical or V...
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
6.1.3
x86_64 Linux
urgent Severity urgent (vote)
: 6.1.6
: --
Assigned To: Barnaby Court
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 08:24 EST by Stefan Nemeth
Modified: 2017-02-23 14:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 04:53:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
manifest (154.02 KB, application/zip)
2015-11-13 08:24 EST, Stefan Nemeth
no flags Details
screenshot (58.41 KB, image/png)
2015-11-13 08:31 EST, Stefan Nemeth
no flags Details
rhsm-debug (554.33 KB, application/x-gzip)
2015-12-08 03:41 EST, Stefan Nemeth
no flags Details

  None (edit)
Description Stefan Nemeth 2015-11-13 08:24:53 EST
Created attachment 1093635 [details]
manifest

Description of problem:

Red Hat Enterprise Linux Server with Smart Management, Premium (Physical or Virtual Nodes) which can be used for one physical or for 2 virtual machines always consumes physical subscription when attached to satellite 6.1.3

Version-Release number of selected component (if applicable):


How reproducible:

100%

Steps to Reproduce:
1. upload manifest to satellite
2. register a virtual system to satellite on Red Hat Enterprise Linux Server with Smart Management, Premium (Physical or Virtual Nodes) subscription


Actual results:

Physical subscription consumed, can not subscribe second VM

Expected results:

Machine subscribed as virtual, allowing subscribing of second machine to that subscription

Additional info:manifest and screenshots attached
Comment 1 Stefan Nemeth 2015-11-13 08:31 EST
Created attachment 1093648 [details]
screenshot
Comment 4 Stefan Nemeth 2015-11-26 08:43:54 EST
customer wants to escalate the issue
Comment 6 Barnaby Court 2015-11-30 14:49:50 EST
Hi Stefan, 

Can you please run 'rhsm-debug system' on one of the virtual machines that is consuming a physical subscription instead of a virtual one and attach that to this bug report? Thanks,

-Barnaby
Comment 7 Stefan Nemeth 2015-12-08 03:41 EST
Created attachment 1103481 [details]
rhsm-debug

rhsm-debug from customers affected system as was requested by engineering

Note You need to log in before you can comment on or make changes to this bug.